### Enumeration

# FwupdPlugin EfiFileType

#### Declaration

    enum FwupdPlugin.EfiFileType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_FILE_TYPE_ALL` | No description available.
`FU_EFI_FILE_TYPE_RAW` | No description available.
`FU_EFI_FILE_TYPE_FREEFORM` | No description available.
`FU_EFI_FILE_TYPE_SECURITY_CORE` | No description available.
`FU_EFI_FILE_TYPE_PEI_CORE` | No description available.
`FU_EFI_FILE_TYPE_DXE_CORE` | No description available.
`FU_EFI_FILE_TYPE_PEIM` | No description available.
`FU_EFI_FILE_TYPE_DRIVER` | No description available.
`FU_EFI_FILE_TYPE_COMBINED_PEIM_DRIVER` | No description available.
`FU_EFI_FILE_TYPE_APPLICATION` | No description available.
`FU_EFI_FILE_TYPE_MM` | No description available.
`FU_EFI_FILE_TYPE_FIRMWARE_VOLUME_IMAGE` | No description available.
`FU_EFI_FILE_TYPE_COMBINED_MM_DXE` | No description available.
`FU_EFI_FILE_TYPE_MM_CORE` | No description available.
`FU_EFI_FILE_TYPE_MM_STANDALONE` | No description available.
`FU_EFI_FILE_TYPE_MM_CORE_STANDALONE` | No description available.
`FU_EFI_FILE_TYPE_FFS_PAD` | No description available.